Subject: missing cursors over corners and sides

From: Dominik Vogt <[email-masked]>
Date: Fri, 2 Apr 1999 09:53:00 +0200

At the moment I don't get the cursor icons when I move
the mouse over the side bars or corners. XCreateWindow
in add_window.c fails with a BadMatch for all the input
windows at the edges. The CWColormap and CWBorderPixmap
bits in valuemask are both generationg the error. I can't
see a reason why an input only window should need a
colormap or a border pixmap at all. What has changed here?

Bye

Dominik ^_^

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]